BODY,TD,SELECT,input,DIV,form,TEXTAREA,center,option,pre,blockquote {font-size:10pt; font-family:verdana; color:#ffffff;line-height:120%}
A:link {color:9E8B75;text-decoration:none;}A:visited {color:9E8B75;text-decoration:none;} 
A:active {color:9E8B75;text-decoration:none;} A:hover {color:9E8B75;text-decoration:underline} 


